@charset "utf-8";

/*-----------------------------------------------------------------
	ログイン
-----------------------------------------------------------------*/

.login_box {
	width: 90%;
	max-width: 500px;
	margin: 4vw auto 5vw;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	border-radius: 5px;
	padding: 40px 60px 60px;
}

.login_logo {
	margin-bottom: 20px;
}

.login_box input {
	background-color: #f9f9f9!important;
	padding: 15px!important;
}

.input_title {
	color: #777;
	font-size: 88%;
	margin-top: 10px;
}

.login_btn {
	margin-top: 25px;
}

@media only screen and (max-width: 550px) {

	.login_box {
		padding: 40px 30px 40px;
	}

}

/*-----------------------------------------------------------------
	ログアウト
-----------------------------------------------------------------*/

.logout_txt {
	font-size: 113%;
	margin: 50px 0;
}